Subject: bug#30168: 25.3.50; segfault when opening scratch buffer (GUI), other times

From: Stefan Kangas <[email-masked]>
Date: Wed, 30 Oct 2019 21:01:24 +0100

tags 30168 + unreproducible
close 30168
thanks

Stefan Kangas <[email-masked]> writes:

> Are you still seeing this issue?  If yes, I think to progress here we
> would need you to follow the steps indicated by Eli above in order to
> find out more.
>
> If I don't hear back from you in a couple of weeks, I'll just assume
> this is no longer an issue and close this as unreproducible.

More information was requested, but none was given within 4 weeks, so
I'm closing this bug.  If this is still an issue, please reopen the bug
report.

Best regards,
Stefan Kangas